Concernant Update Manager un code erreur E

Michel Leunen ml at leunen.com
Sam 8 Nov 19:45:05 GMT 2008


Didier GROSSE a écrit :

> A priori la ligne 61 est
> 
> /*deb http://fr.archive.ubuntu.com/ubuntu hardy-backports*/

Manifestement, si tu veux upgrader ton système vers Intrepid, il faut 
que les sources pointent vers les dépôts intrepid. Voici les deux lignes 
qui chez moi pointent vers Intrepid. Tu devrais changer ces lignes  dans 
ton fichier pour que ça ressemble à ce que j'ai chez moi. Seul peut 
changer l'adresse du serveur:

deb http://ubuntu.mirror.cambrium.nl/ubuntu/ intrepid-backports main 
restricted universe multiverse
deb-src http://ubuntu.mirror.cambrium.nl/ubuntu/ intrepid-backports main 
restricted universe multiverse
'
Autrement dit, change le 'ubuntu.mirror.cambrium.nl' par 
'fr.archive.ubuntu.com'. Je suis en Belgique et le serveur le plus 
rapide pour moi est un serveur hollandais :-)
Après ce changement, il se pourrait que d'autres lignes contiennent 
encore des référence à Hardy. Il faudrait que tu les changes toutes pour 
pointer vers des dépôts Intrepid. En règle générale, il suffit de 
changer Hardy en Intrepid dans le fichier puis de relancer update-manager.

-- 
Michel Leunen
http://linux.leunen.com




Plus d'informations sur la liste de diffusion ubuntu-fr